<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

if(@file("L2dbnam/esql2db/item/$log.dat")){
$file = @file("L2dbnam/esql2db/item/$log.dat");
$total = count($file);

if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){

$file = @file("L2dbnam/esql2db/item/$log.dat");
$file = array_reverse($file);
$data = explode(":||:",$file[$i]);
$i2=round($i+1);

if($data[2]=="vesh"){
echo"<a href=\"odet.php?$sd&tip=$data[2]&name=$data[4]\">$data[4]</a>- ($data[3] штук)<br/>";}
if($data[2]=="vesh2"){
echo"<a href=\"odet.php?$sd&tip=$data[2]&name=$data[4]\">$data[4]</a>- ($data[3] штук)<br/>";}



}}else{echo"У вас нет вещей.";}



if ($start != 0) {echo '<small><a href="itemveshi.php?start='.($start - 10).'&'.$sd.'">Назад</a> </small>';}

if ($total > $start + 10) {echo '<small> <a href="itemveshi.php?start='.($start + 10).'&'.$sd.'">Далее</a></small>';}


}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>


